/*
 Theme Name:   Storefront Child
 Theme URI:    http://sitename.com/storefront/
 Description:  Storefront Child Theme
 Author:       Mathew oakes
 Author URI:   http://masaaki.com.au
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, full-width, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/
/*Theme customisations start here*/
.wc-block-featured-product__title,
.wc-block-featured-product__price {
    text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.7);
}

.site-header {
    background-color: black;
    background-repeat: no-repeat;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 53em;
}

.primary-navigation > .menu > .menu-item, .site-header-cart {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 30%, rgba(0, 0, 0, 0));
}

.site-header-cart .cart-contents {
    padding-left: 1rem;
    padding-right: 1rem;
}

.ui-datepicker .ui-timepicker-div {
    display: none;
}

table:not(.has-background) th {
    color: black;
}

.ui-datepicker-calendar .available-deliveries .ui-state-active {
    color: black;
}

.woocommerce-shipping-destination {
    display: none;
}

@media (max-width: 767px) {
    .home.blog .site-header,
    .home.page:not(.page-template-template-homepage) .site-header,
    .home.post-type-archive-product .site-header {
	margin-bottom: 1em;
    }

    h1 {
	font-size: 2em;
    }

    .hentry .entry-content .has-medium-font-size,
    .editor-styles-wrapper .has-medium-font-size {
	font-size: 1em
    }

    .single-product div.product p.price {
	margin: 0.5em 0;
    }

    table.cart td, table.cart th {
	padding: 0.4em 0.4em 0;
    }

    table td, table th {
	padding: 0.4em 0.4em 0;
    }
}
